body {background: #ffffff;}
		
#content{
position:relative;
top:50px;
margin:0 auto;
width:1000px;
height:1000px;
border-style: solid;
border-width: 75px;
border-image: url(../img/content_border.png) 60 round;
}

#background_chequer{
position:absolute;
width:1000px;
height:1000px;
background-image: url(../img/chequerplate_back.jpg);
}

#banner{
position:relative;
margin:0 auto;
width:1000px;
height:350px;
}

#navigation{
position:relative;
width:1000px;
height:225px;
}

#mor_banner{
position:absolute;
top:-110px;
left:100px;
width:800px;
height:472px;
}

#navmenu_left{
position:relative;
width:360px;
float:left;
}

#navmenu_right{
position:relative;
width:350px;
float:right;
}

#navmenu_right a{
text-align: right;
}

#navigation ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

#navigation ul li a {
    text-decoration: none;
	font-family: 'Slabo 27px', serif;
	font-size:30px;
    color: black; 
    padding: 16.5px 11px;
    background-color: #ffffff;
    display:block;
	-webkit-transition: 1s;
    transition: 1s;
}
 
#navigation ul li a:visited {
    color: black;
}
 
#navigation ul li a:hover, .menu_simple ul li .current {
    color: white;
    background-color: #000000;
}

#tagline{
position:relative;
top:-430px;
left:-7px;
width:350px;
margin:0px;
padding:-20px;
border-style: solid;
border-width: 50px;
border-image: url(../img/bordera_500.png) 50 round;
-ms-transform: rotate(9deg); /* IE 9 */
-webkit-transform: rotate(9deg); /* Safari */
transform: rotate(9deg);
}

#tagline p{
margin:0px;
padding:0px;
}

#mainintro{
position:relative;
top:-80px;
left:550px;
width:450px;
color:white;
font-family: 'Astloch', cursive;
font-size:30px;
padding:0px;
margin:10px;
border-style: solid;
border-width: 50px;
border-image: url(../img/border1.gif) 80 round;
-ms-transform: rotate(-10deg); /* IE 9 */
-webkit-transform: rotate(-10deg); /* Safari */
transform: rotate(-10deg);
z-index:2;
}

#promoters{
position:absolute;
bottom:0px;
right:-50px;
width:400px;
}

#henchmain{
	position:relative;
	top:200px;
	right:50px;
width:250px;
-ms-transform: rotate(2deg); /* IE 9 */
-webkit-transform: rotate(2deg); /* Safari */
transform: rotate(2deg);
}
#gignimain{
	position:relative;
	top:200px;
	right:50px;
width:100px;
-ms-transform: rotate(2deg); /* IE 9 */
-webkit-transform: rotate(2deg); /* Safari */
transform: rotate(2deg);
}

#apexmain{
position:relative;
left:80px;
bottom:200px;
width:280px;
-ms-transform: rotate(2deg); /* IE 9 */
-webkit-transform: rotate(2deg); /* Safari */
transform: rotate(2deg);
}

#imamain{
position:absolute;
width:200px;
bottom:130px;
right:240px;
-ms-transform: rotate(-2deg); /* IE 9 */
-webkit-transform: rotate(-2deg); /* Safari */
transform: rotate(-2deg);
}


.fadein {
position:relative;
top:-350px;
width:500px;
height:332px;
-ms-transform: rotate(2deg); /* IE 9 */
-webkit-transform: rotate(2deg); /* Safari */
transform: rotate(2deg);
}

.fadein img {
position:absolute;
left:0;
top:0;
}

#aga{
position:relative;
top:-290px;
-ms-transform: rotate(2deg); /* IE 9 */
-webkit-transform: rotate(2deg); /* Safari */
transform: rotate(2deg);
}


.border{
position:relative;
width:auto;
height:auto;
border-style: solid;
border-width: 27px;
border-image: url(../img/border1.gif) 80 round;
overflow:auto;
}

#content_main{
position:absolute;
top:250px;
width:1000px;
}

.close{
margin-left:85px;
margin-bottom:30px;
}

.artist{
position:relative;
float:left;
}

.artist img{
width:200px;
margin-left:40px;
}

.artistdiv{
position:absolute;
height:0px;
overflow:hidden;
width:225px;
margin-left;40px;
background:white;
z-index:5;
}

.artistdiv img{
position:relative;
width:30px;
margin-left:40px !important;
}

#vagdiv{
top:0px;
padding-right:15px;
}

#abaddondiv{
top:0px;
left:25px;
padding-right:15px;
}

#guttrenchdiv{
top:0px;
left:25px;
padding-right:15px;
}

#okusdiv{
top:0px;
padding-right:15px;
}

#altusdiv{
top:0px;
padding-right:15px;
}

#axecatcherdiv{
top:0px;
left:25px;
padding-right:15px;
}

#hollowtruthdiv{
top:0px;
left:25px;
padding-right:15px;
}

#jobsdiv{
top:0px;
padding-right:15px;
left:39px;
}

#attackdiv{
top:0px;
padding-right:15px;
}


#vagdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#abaddondiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#guttrenchdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#okusdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}


#altusdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}
#axecatcherdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
z-index:6;
}
#hollowtruthdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#jobsdiv:target{
height:auto;
border:solid 1px black;
border-radius: 25px;
}

#attackdiv:target {
height:auto;
border:solid 1px black;
border-radius: 25px;
}



#artist_top{
margin:0;
}

#abaddon1{
width:250px;
}

#guttrench1{
width:250px;
}

.artistrow_top{
position:relative;
width:1000px;
height:auto;
}

.artistrow_top img{
margin: 0px 0px 0px 20px;
}
.artist_topmargin{
margin-top:100px !important;
}

.artistrow2{
position:absolute;
top:300px;
width:1000px;
height:auto;
}
.artistrow3{
position:absolute;
top:400px;
width:1000px;
height:auto;
}

#contact{
position:relative;
margin:0 auto;
width:500px;
height:auto;
border-style: solid;
border-width: 27px;
border-image: url(../img/border1.gif) 80 round;
}

#map-canvas {
position:relative;
top:100px;
right:-50px;
width: 500px;
height: 400px;
background-color: #CCC;
}

#footer{
position:absolute;
bottom:0;
width:200px;
margin:0 auto;
}